Page MenuHomePhabricator

Set 'Wiktionary' namespace alias to NS_PROJECT in ne.wiktionary
Closed, ResolvedPublic

Description

Please Set 'Wiktionary' namespace alias as विक्सनरी in ne.wiktionary.
Community Discussion: in here

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 13 2016, 9:36 AM
NahidSultan triaged this task as Normal priority.Mar 13 2016, 9:36 AM
Tulsi_Bhagat added a subscriber: Tulsi_Bhagat.
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

Change 278032 had a related patch set uploaded (by Dereckson):
Set विक्सनरी as alias for NS_PROJECT on ne.wiktionary

https://gerrit.wikimedia.org/r/278032

Change 278032 merged by jenkins-bot:
Set विक्सनरी as alias for NS_PROJECT on ne.wiktionary

https://gerrit.wikimedia.org/r/278032

Change 278198 had a related patch set uploaded (by Dereckson):
Set विक्सनरी as alias for NS_PROJECT on ne.wiktionar

https://gerrit.wikimedia.org/r/278198

Change 278198 merged by jenkins-bot:
Set विक्सनरी as alias for NS_PROJECT on ne.wiktionary

https://gerrit.wikimedia.org/r/278198

Dereckson closed this task as Resolved.Mar 18 2016, 12:14 AM

Deployed during 2016-03-17 evening SWAT.

biplabanand reopened this task as Open.Mar 22 2016, 8:23 AM

after the deployment, the namespace is changed to Roman (Wiktionary) but it should be in Devanagari (विक्सनरी). Please take a look to resolve it.

The change only added an alias, as noted in the task description, so I guess the situation is more like this:

Namespace canonical nameNamespace alias
Configuration at task openingWiktionary
Configuration at task resolveWiktionaryविक्सनरी
Configuration suggested by biplabanandविक्सनरीWiktionary

Should we proceed, ie change the canonical namespace to be in Devanagari, and the Latin version in alias?

The change only added an alias, as noted in the task description, so I guess the situation is more like this:

Namespace canonical nameNamespace alias
Configuration at task openingWiktionary
Configuration at task resolveWiktionaryविक्सनरी
Configuration suggested by biplabanandविक्सनरीWiktionary

Should we proceed, ie change the canonical namespace to be in Devanagari, and the Latin version in alias?

Yes. Sure

Change 279254 had a related patch set (by Dereckson) published:
Namespace configuration for ne.wiktionary

https://gerrit.wikimedia.org/r/279254

Change 279254 merged by jenkins-bot:
Namespace configuration for ne.wiktionary

https://gerrit.wikimedia.org/r/279254

Dereckson closed this task as Resolved.Mar 23 2016, 11:26 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.